{
  "name": "高階多型化形手杖",
  "sortnum": 22,
  "category": "justdirethings:items",
  "icon": "justdirethings:polymorphic_wand_v2",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "高階多型化形手杖是多型化形手杖的高階版。已有的“隨機多型化形”能力依然可用，在此之上，它還新加入了“定向多型化形”能力！"
    },
    {
      "type": "patchouli:text",
      "text": "對生物 Shift 右鍵，即可將其型別存入手杖；再對其他生物使用，就能自動把它們變成所設定的生物！$(br2)手杖無法儲存某些生物（可透過標籤編輯）。$(br2)推薦將這兩個能力繫結到不同的滑鼠或鍵盤鍵位上。"
    },
    {
      "type": "patchouli:crafting",
      "title": "高階多型化形手杖",
      "recipe": "justdirethings:polymorphic_wand_v2"
    }
  ]
}
